# Tests
tests/*testdb/
.coverage
db/

# Compiled / cythonized files
README.html
docs/*.html
build/
*.pyc
nilmdb/server/interval.c
nilmdb/server/layout.c
nilmdb/server/rbtree.c
*.so

# Setup junk
dist/
nilmdb.egg-info/
venv/
.eggs/

# Misc
timeit*out

